RubyGems Navigation menu

logstash-devutils 2.6.1-java

logstash-devutils gem is meant to be used as a development dependency from other plugins/gems.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 2.6.2 - January 26, 2024 java (19,5 ko)
  2. 2.6.1 - January 25, 2024 java (19,5 ko)
  3. 2.6.0 - January 15, 2024 java (19 ko)
  4. 2.5.0 - June 28, 2023 java (19 ko)
  5. 2.4.0 - March 14, 2022 java (19 ko)
Voir toutes les versions (48)

Dépendances de Runtime (10):

fivemat >= 0
kramdown ~> 2
logstash-core >= 6.3
minitar >= 0
rake >= 0
rspec ~> 3.0
rspec-wait >= 0
stud >= 0.0.20

Propriétaires:

Pushed by:

Auteurs:

  • Elastic

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 976 529

Pour cette version 364

License:

Apache-2.0

Version de Ruby requise: >= 2.3

Liens: